/**
 * @file
 * Node Styling
 *
 * Style anything that isn't in the $content variable.
 */
/* line 11, ../sass/nodes.scss */
.node {
  /* Node wrapper */
}
/* line 13, ../sass/nodes.scss */
.preview .node {
  /* Preview of the content before submitting new or updated content */
  /* background-color: #ffffea; */
  /* Drupal core uses a #ffffea background */
}
/* line 17, ../sass/nodes.scss */
.node .node-title {
  /* Node title */
}
/* line 20, ../sass/nodes.scss */
.node .user-picture {
  /* The picture of the node author */
}
/* line 23, ../sass/nodes.scss */
.node .submitted {
  /* The "posted by" information */
  border-top: 1px solid #dedddb;
  border-bottom: 1px solid #dedddb;
  color: #b4b3b3;
  line-height: 2em;
}
/* line 29, ../sass/nodes.scss */
.node .submitted .field, .node .submitted .field-item {
  display: inline-block;
}
/* line 32, ../sass/nodes.scss */
.node .submitted .field-item {
  margin-right: 5px;
}
/* line 34, ../sass/nodes.scss */
.node .submitted .field-item a {
  color: #b4b3b3;
  font-weight: bold;
}
/* line 41, ../sass/nodes.scss */
.node .content {
  /* Node's content wrapper */
}
/* line 44, ../sass/nodes.scss */
.node ul.links {
  /* Node links. See also the ul.links declaration in the pages.css. */
}
/* line 45, ../sass/nodes.scss */
.node ul.links a {
  font-weight: bold;
}

/* line 52, ../sass/nodes.scss */
.node-promoted {
  /* A node that has been promoted to the front page */
}

/* line 55, ../sass/nodes.scss */
.node-sticky {
  /* A sticky node (displayed before others in a list) */
}

/* line 58, ../sass/nodes.scss */
.node-by-viewer {
  /* A node created by the current user */
}

/* line 61, ../sass/nodes.scss */
.node-teaser {
  /* A node displayed as teaser */
}

/*
 * All nodes are given a node-FOO class that describes the type of content that
 * it is. If you create a new content type called "my-custom-type", it will
 * receive a "node-my-custom-type" class.
 */
/* line 70, ../sass/nodes.scss */
.node-page {
  /* Page content node */
}
/* line 72, ../sass/nodes.scss */
.node-page .field-name-field-media {
  float: right;
  margin-left: 2%;
  margin-bottom: 10px;
  margin-top: 25px;
}
/* line 79, ../sass/nodes.scss */
.node-page .field-name-field-banner-image {
  padding-top: 15px;
}

/* line 86, ../sass/nodes.scss */
.node-article {
  /* Article content node */
}

/* line 90, ../sass/nodes.scss */
.node-type-article .main-inner {
  -moz-border-radius: 0 0 0 0;
  -webkit-border-radius: 0;
  border-radius: 0 0 0 0;
}

/* line 95, ../sass/nodes.scss */
.node-unpublished {
  /* Unpublished nodes */
  /* background-color: #fff4f4; */
  /* Drupal core uses a #fff4f4 background */
}
/* line 98, ../sass/nodes.scss */
.node-unpublished p.unpublished {
  /* The word "Unpublished" displayed underneath the content. */
  height: 0;
  overflow: visible;
  color: #d8d8d8;
  font-size: 75px;
  line-height: 1;
  font-family: Impact, "Arial Narrow", Helvetica, sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
  word-wrap: break-word;
}

/*
 * Blog Related Styles
 */
/* line 107, ../sass/nodes.scss */
img.alignright {
  float: right;
  margin: 10px 0 0 15px;
}

/* line 112, ../sass/nodes.scss */
img.alignleft {
  float: left;
  margin: 10px 15px 0 0;
}

/** Events **/
/* line 128, ../sass/nodes.scss */
.node-event.view-mode-full .group_media_with_caption {
  float: right;
  margin-left: 2%;
  margin-bottom: 10px;
  margin-top: 25px;
  max-width: 250px;
  font-size: 10px;
  font-style: italic;
}
/* line 137, ../sass/nodes.scss */
.node-event.view-mode-full .group_media_with_caption .media-youtube-video {
  width: 250px;
}
/* line 142, ../sass/nodes.scss */
.node-event.view-mode-full .field-group-fieldset {
  padding: 0;
  margin: 0;
}
/* line 147, ../sass/nodes.scss */
.node-event.view-mode-full legend {
  font-weight: bold;
}
/* line 151, ../sass/nodes.scss */
.node-event.view-mode-full .fieldset-wrapper {
  padding-left: 10px;
}
/* line 155, ../sass/nodes.scss */
.node-event.view-mode-full .field-name-field-contact-first-name,
.node-event.view-mode-full .field-name-field-contact-last-name {
  float: left;
}
/* line 160, ../sass/nodes.scss */
.node-event.view-mode-full .field-name-field-contact-last-name {
  padding-left: 5px;
}
/* line 164, ../sass/nodes.scss */
.node-event.view-mode-full .field-name-field-contact-email {
  clear: both;
}
/* line 168, ../sass/nodes.scss */
.node-event.view-mode-full .field-name-field-registration-link a {
  padding: 10px 20px;
  background-color: #056eba;
  -moz-border-radius: 0.5em;
  -webkit-border-radius: 0.5em;
  border-radius: 0.5em;
  font-size: 18px;
  color: #fff;
  /*font-size: 0;
  width: 100px;
  height: 22px; */
  /*background: url('../images/btn_register.gif');*/
  margin: 10px 0;
  display: inline-block;
}

/** Events Listing **/
/* line 189, ../sass/nodes.scss */
.view-id-upcoming_events.view-display-id-page_1 .views-exposed-form {
  clear: both;
  background: #EBF0F6;
  -moz-border-radius: 0.5em;
  -webkit-border-radius: 0.5em;
  border-radius: 0.5em;
  display: block;
  width: 100%;
  position: relative;
  padding-bottom: 10px;
  margin-top: 30px;
}
/* line 199, ../sass/nodes.scss */
.view-id-upcoming_events.view-display-id-page_1 .views-exposed-form select {
  width: 100px;
  -moz-border-radius: 0.5em;
  -webkit-border-radius: 0.5em;
  border-radius: 0.5em;
}
/* line 204, ../sass/nodes.scss */
.view-id-upcoming_events.view-display-id-page_1 .views-exposed-form .views-exposed-widget {
  padding: 0;
}
/* line 208, ../sass/nodes.scss */
.view-id-upcoming_events.view-display-id-page_1 .views-exposed-form .views-submit-button {
  position: absolute;
  right: 20px;
  top: 14px;
}
/* line 214, ../sass/nodes.scss */
.view-id-upcoming_events.view-display-id-page_1 .views-exposed-form #edit-field-event-date-value-value {
  padding-left: 5px;
}
/* line 218, ../sass/nodes.scss */
.view-id-upcoming_events.view-display-id-page_1 .views-exposed-form #edit-field-event-date-value-wrapper {
  display: block;
  width: 100%;
}
/* line 223, ../sass/nodes.scss */
.view-id-upcoming_events.view-display-id-page_1 .views-exposed-form #edit-field-event-date-value-wrapper label {
  background: #146CAB;
  display: block;
  width: 100%;
  color: #fff;
  font-weight: normal;
  margin-bottom: 10px;
  -moz-border-radius: 0.5em 0.5em 0 0;
  -webkit-border-radius: 0.5em;
  border-radius: 0.5em 0.5em 0 0;
  padding-left: 10px;
}
/* line 241, ../sass/nodes.scss */
.view-id-upcoming_events.view-display-id-page_1 .view-content .date-cal {
  border: 2px solid #9FBCE1;
  text-align: center;
  width: 40px;
  clear: left;
  display: inline-block;
  background: #DEE7F5;
  margin: 0 auto;
}
/* line 252, ../sass/nodes.scss */
.view-id-upcoming_events.view-display-id-page_1 .view-content .date-month {
  border-bottom: 2px solid #9FBCE1;
  width: 100%;
  color: #06375d;
  font-size: 10px;
  font-family: arial, san-serif;
  font-weight: bold;
  line-height: 1;
}
/* line 262, ../sass/nodes.scss */
.view-id-upcoming_events.view-display-id-page_1 .view-content .date-date {
  color: #06375d;
  font-size: 18px;
  font-family: arial, san-serif;
  font-weight: bold;
}
/* line 269, ../sass/nodes.scss */
.view-id-upcoming_events.view-display-id-page_1 .view-content .views-field-body {
  margin-left: 65px;
}
/* line 272, ../sass/nodes.scss */
.view-id-upcoming_events.view-display-id-page_1 .view-content .views-field-body img {
  float: right;
  border: 4px solid #fff;
  -webkit-box-shadow: 3px 3px 5px rgba(50, 50, 50, 0.75);
  -moz-box-shadow: 3px 3px 5px rgba(50, 50, 50, 0.75);
  box-shadow: 3px 3px 5px rgba(50, 50, 50, 0.75);
  width: 77px;
  margin-left: 20px;
}
/* line 284, ../sass/nodes.scss */
.view-id-upcoming_events.view-display-id-page_1 .view-content .views-field-field-event-date-1 {
  float: left;
  width: 65px;
  text-align: center;
  margin-right: 20px;
}
/* line 291, ../sass/nodes.scss */
.view-id-upcoming_events.view-display-id-page_1 .view-content .views-field-field-event-location {
  float: left;
  text-align: center;
  width: 70px;
}
/* line 297, ../sass/nodes.scss */
.view-id-upcoming_events.view-display-id-page_1 .view-content .views-row {
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid #9FBCE1;
}
/* line 303, ../sass/nodes.scss */
.view-id-upcoming_events.view-display-id-page_1 .view-content .views-row:after {
  content: "";
  display: table;
  clear: both;
}

/*
 * Second Sidebar Related Styles
 */
/* line 320, ../sass/nodes.scss */
.region-sidebar-second .block {
  padding: 10px;
  -moz-border-radius: 0.5em;
  -webkit-border-radius: 0.5em;
  border-radius: 0.5em;
  background: #fff;
  margin-bottom: 10px;
}
/* line 327, ../sass/nodes.scss */
.region-sidebar-second .block-title {
  color: #04173c;
  font-weight: normal;
  padding: 5px 0;
  margin: 0;
  font-size: 0.875em;
  text-transform: uppercase;
}
/* line 336, ../sass/nodes.scss */
.region-sidebar-second p {
  font-size: 0.75em;
}
/* line 341, ../sass/nodes.scss */
.region-sidebar-second #block-views-exp-gaypolitics-page #edit-body-value {
  float: left;
  width: 130px;
  -moz-border-radius: 0.5em;
  -webkit-border-radius: 0.5em;
  border-radius: 0.5em;
}
/* line 347, ../sass/nodes.scss */
.region-sidebar-second #block-views-exp-gaypolitics-page #edit-body-value-wrapper {
  padding: 0;
}
/* line 351, ../sass/nodes.scss */
.region-sidebar-second #block-views-exp-gaypolitics-page .form-submit {
  margin-top: 0;
  padding: 4px 10px;
}
/* line 356, ../sass/nodes.scss */
.region-sidebar-second #block-views-exp-gaypolitics-page .views-submit-button {
  padding: 0;
  margin-left: -6px;
}
/* line 365, ../sass/nodes.scss */
.region-sidebar-second .block-menu ul.menu,
.region-sidebar-second .block-menu-block ul.menu {
  list-style: none;
  margin: 0;
  padding: 0;
  clear: both;
}
/* line 371, ../sass/nodes.scss */
.region-sidebar-second .block-menu ul.menu li,
.region-sidebar-second .block-menu-block ul.menu li {
  list-style: none;
  border-bottom: 1px solid #eceef1;
}
/* line 375, ../sass/nodes.scss */
.region-sidebar-second .block-menu ul.menu li a,
.region-sidebar-second .block-menu-block ul.menu li a {
  width: 100%;
  display: block;
  font-size: 0.75em;
  padding: 0 3px;
  text-decoration: none;
}
/* line 383, ../sass/nodes.scss */
.region-sidebar-second .block-menu ul.menu li a:hover,
.region-sidebar-second .block-menu-block ul.menu li a:hover {
  background: #146CAB;
  color: #fff;
  -moz-border-radius: 0.5em;
  -webkit-border-radius: 0.5em;
  border-radius: 0.5em;
}
